Bug 258645 - audio/osalp: Deprecate and set expiration date to 2021-12-31
Summary: audio/osalp: Deprecate and set expiration date to 2021-12-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-20 22:55 UTC by Daniel Engberg
Modified: 2021-09-24 21:21 UTC (History)
0 users

See Also:


Attachments
Patch for osalp (520 bytes, patch)
2021-09-20 22:55 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-09-20 22:55:23 UTC
Created attachment 228069 [details]
Patch for osalp

Abandoned upstream, listed as beta and no new release since 2008
Comment 1 commit-hook freebsd_committer 2021-09-24 21:12:39 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ddd2656a8904ea45bf05bc6e3079ead1847aa1d6

commit ddd2656a8904ea45bf05bc6e3079ead1847aa1d6
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-24 20:48:39 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-24 21:10:14 +0000

    audio/osalp: Deprecate and set expiration date to 2021-12-31

    Abandoned upstream, listed as beta and no new release since 2008

    PR:             258645
    Approved by:    tcberner (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32045

 audio/osalp/Makefile | 3 +++
 1 file changed, 3 insertions(+)